package com.ruoyi.project.patrol.patrol.domain;

import com.ruoyi.framework.web.domain.BaseEntity;

import java.util.Date;

public class TIndex extends BaseEntity {
    private String year;

    private String month;

    private Date createDate;

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }
}
